#/**
#       ogr InfoCache: @brief muestra la informacion de la CACHE.
#@param  sin parametros
#@return  texto que se almacena en $IP.-InfoCache.  punto_montaje, tama?oTotal, TamanioOcupado, TaminioLibre, imagenes dentro de la cahce
#@warning  Salidas de errores no determinada
#@warning   printf no soportado por busybox
#@attention
#@version 0.1	Date: 27/10/2008 Author Antonio J. Doblas Viso. Universidad de Malaga
#*/
if ogr MountCache
then
	info=`df -h | grep $OGCAC`
	infoFilesystem=`echo $info | cut -f1 -d" "`
	infoSize=`echo $info | cut -f2 -d" "`
	infoUsed=`echo $info | cut -f3 -d" "`
	infoAvail=`echo $info | cut -f4 -d" "`
	infoUsedPorcet=`echo $info | cut -f5 -d" "`
	infoMountedOn=`echo $info | cut -f2 -d" "`
        if `ls  ${OGCAC}$OGIMG > /dev/null 2>&1`
	then
	       cd ${OGCAC}${OPENGNSYS}
		#content=`find images/ -type f -printf "%h/  %f  %s \n"`   busybox no soporta printf
		content=`find images/ -type f`
		cd /
		echo $info
		echo -ne $content
		echo " "
		#echo "$info" > ${OGLOG}/${IP}-InfoCache
		#echo "$content" >> {$OGLOG}/${IP}-InfoCache
	else
		echo $info
		#echo "$info" > {$OGLOG}/${IP}-InfoCache
	fi
	ogr UnmountCache
else
	echo " "
	#echo " " > {$OGLOG}/${IP}-InfoCache

fi
